Bug 1318073 - python-pymongo-3.2.2 is available
Summary: python-pymongo-3.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pymongo
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Randy Barlow
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-16 00:18 UTC by Upstream Release Monitoring
Modified: 2016-03-26 18:04 UTC (History)
4 users (show)

Fixed In Version: python-pymongo-3.2.2-1.fc25 python-pymongo-3.2.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-26 18:04:33 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.62 KB, patch)
2016-03-16 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-16 00:18:34 UTC
Latest upstream release: 3.2.2
Current version/release in rawhide: 2.5.2-4.el7
URL: http://api.mongodb.org/python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8822/

Comment 1 Upstream Release Monitoring 2016-03-16 00:18:47 UTC
Patching or scratch build for python-pymongo and version 2.5.2 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-16 00:18:49 UTC
Created attachment 1136797 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-16 00:18:50 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-16 03:20:21 UTC
rbarlow's python-pymongo-3.2.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745456

Comment 5 Fedora Update System 2016-03-16 03:30:17 UTC
python-pymongo-3.2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-30aeaad50a

Comment 6 Fedora Update System 2016-03-18 14:59:52 UTC
python-pymongo-3.2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-30aeaad50a

Comment 7 Fedora Update System 2016-03-26 18:04:30 UTC
python-pymongo-3.2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.